Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, M ramananda <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 20 Mar 2013 16:46:05 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270106062658X 

Feedback- 

1- Understanding is major challenge for you, you are not able to understand what customer is asking and relying blindly on Canned Responses. 
2- Unnecessary responses to the customer.customer asks "will it tell me how to get in my old account" and you said " I am sorry, you can follow above instruction to reinsted your account " 

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kate: Hi 	
	Kate: How can I assist you ? 	
	Carl: hi I sent a message a few minutes ago did you receive it? 	
	Kate: Can I have your email address ? 	
	Carl: [email-masked] 	
	Kate: Looking for InboxDollars account ? 	
	Carl: i had a different email at the time but im hoping you can find it by my name do you need the old email adrress 	
	Kate: Yes please give me the old email address ? 	
	Carl: [email-masked] 	
	Kate: I regret the inconvenience caused. I would like to inform you that your account has been "cleaned". This means that it was inactive for 6 months, and has been therefore removed. All earnings and other items accrued have been forfeited. 	
	Kate: While your account cannot be retrieved. You are welcome to create a new account using the email address and other information from your old, "cleaned" account. 	
	Kate: While your account cannot be retrieved. You are welcome to create a new account using the email address and other information from your old, "cleaned" account. 	
	Kate: When signing into the website, you will be redirected to a page with a link containing directions for creating a new account. Please follow those directions if you wish to reuse the information from your old account. 	
	Carl: [will it tell me how to get into the old account if i cant remember the login info 	
	Carl: do you see my old account 
	Kate: I am sorry, you can follow above instruction to reinsted your account 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|